{
  "version": 3,
  "middleware": {
    "/": {
      "files": [
        "server/edge-runtime-webpack.js",
        "server/src/middleware.js"
      ],
      "name": "src/middleware",
      "page": "/",
      "matchers": [
        {
          "regexp": "^(?:\\/(_next\\/data\\/[^/]{1,}))?(?:\\/((?!api\\/auth|_next\\/static|_next\\/image|favicon.ico|.*\\.svg).*))(\\.json)?[\\/#\\?]?$",
          "originalSource": "/((?!api/auth|_next/static|_next/image|favicon.ico|.*\\.svg).*)"
        }
      ],
      "wasm": [],
      "assets": [],
      "env": {
        "__NEXT_BUILD_ID": "7tvyJB0RDI4pLrNWPrkwc",
        "NEXT_SERVER_ACTIONS_ENCRYPTION_KEY": "wGTAV9KVX5p0oELVFyO+YRHtYT8Jiqv6W17Y4UzmPLY=",
        "__NEXT_PREVIEW_MODE_ID": "0d324a6ec9d603458d717f7d5754d2e7",
        "__NEXT_PREVIEW_MODE_ENCRYPTION_KEY": "1091abf91eb6ed1d7ed106a82dce806ed118e2ce8e135c3857705a2ce2a0aa9f",
        "__NEXT_PREVIEW_MODE_SIGNING_KEY": "e1b7c369862a623bb031fe251841b08fc9a252f8b193a722cbe9f98c207b8706"
      }
    }
  },
  "functions": {},
  "sortedMiddleware": [
    "/"
  ]
}